How to setup my browser for WordFly

WordFly is a web-based application that works in most web browsers. There's no need to download or install any software on your computer to use WordFly. There are a few browser-related settings to have enabled.

 

Compatible browsers

 

Browser settings

  • JavaScript should be enabled in your browser, so you can view errors, alerts, and preview screens.
  • The latest version of Adobe Flash is currently required to use Classic Editor which is needed for publishing the Account > Custom Pages. Note: Classic Editor will be sunset in 2018 and Modern Editor with replace it (Adobe Flash is not required for Modern Editor).

 

Have more questions? Submit a request
Powered by Zendesk